{
  "pathCount": 9,
  "relationships": [
    {
      "source": "80815900",
      "target": "12468907",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-12-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "80815900",
      "target": "4598158",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-04-20",
        "source": "SII_REP"
      }
    },
    {
      "source": "80815900",
      "target": "4598158",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2608694",
        "cve": "2608694",
        "shares_percent": 40,
        "source": "DO",
        "published_at": "2025-02-08",
        "doc_extraction_id": "2049434",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/02/08/44070/05/2608694.pdf"
      }
    },
    {
      "source": "80815900",
      "target": "13904332",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2608694",
        "cve": "2608694",
        "shares_percent": 15,
        "source": "DO",
        "published_at": "2025-02-08",
        "doc_extraction_id": "2049434",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/02/08/44070/05/2608694.pdf"
      }
    },
    {
      "source": "80815900",
      "target": "6653392",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2608694",
        "cve": "2608694",
        "shares_percent": 15,
        "source": "DO",
        "published_at": "2025-02-08",
        "doc_extraction_id": "2049434",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/02/08/44070/05/2608694.pdf"
      }
    },
    {
      "source": "80815900",
      "target": "12468907",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2608694",
        "cve": "2608694",
        "shares_percent": 30,
        "source": "DO",
        "published_at": "2025-02-08",
        "doc_extraction_id": "2049434",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/02/08/44070/05/2608694.pdf"
      }
    },
    {
      "source": "76321068",
      "target": "4598158",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2013-09-11",
        "source": "SII_REP"
      }
    },
    {
      "source": "78717630",
      "target": "4598158",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_7239173",
        "doh_extraction_id": "808008",
        "shares_percent": 23,
        "source": "DOH",
        "doh_id": "7239173",
        "published_at": "2011-05-20",
        "url": "https://www.diariooficial.interior.gob.cl/media/2011/05/20/do-20110520.pdf"
      }
    },
    {
      "source": "76321068",
      "target": "4598158",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_469922",
        "cve": "469922",
        "shares_percent": 33.33333333333333,
        "source": "DO",
        "published_at": "2012-03-23",
        "doc_extraction_id": "1888361",
        "url": "https://www.diariooficial.interior.gob.cl/media/2012/03/23/469922_C_LTDA_20120323_firmado.pdf"
      }
    }
  ],
  "entityNames": {
    "4598158": "HERNAN ITALO ROMANINI DIAZ",
    "6653392": "CECILIA MARGARITA CABRERA BARRERA",
    "12468907": "ITALO RODRIGO ROMANINI CABRERA",
    "13904332": "SEBASTIAN HERNAN ROMANINI CABRERA",
    "76321068": "INMOBILIARIA ROMA LIMITADA",
    "78717630": "CONSTRUCTORA ROMA LIMITADA",
    "80815900": "ROMANINI LTDA"
  },
  "_cache_info": {
    "cached": true,
    "cache_key": "dequienes_cache:dequienes_relationships:2dd1b65e7f64a54e824ad9c823f3ac5e1510d10b6bfb05552297fac3092d58f8",
    "retrieved_at": "2026-04-08T14:45:47.141471"
  }
}